<ART ID="00403" PID="2205" JID="148" BPAGE="549" EPAGE="596" PII="S0129055X1000403X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ON THE FEYNMAN PATH INTEGRAL FOR NONRELATIVISTIC QUANTUM ELECTRODYNAMICS</MTI>
<RTI>Feynman Path Integral for Nonrelativistic Quantum Electrodynamics</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>WATARU</FNM>
<SNM>ICHINOSE</SNM>
<EAD>ichinose@math.shinshu-u.ac.jp</EAD>
<X-REF REFID="S0129055X1000403XAF001"></X-REF>
</AUT>
<AFF ID="S0129055X1000403XAF001">Department of Mathematical Science, Shinshu University, 
Matsumoto 390-8621, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>17 March 2008</RE>
<RV>26 March 2010</RV>
</HIST>
<ABST>
<P>The Feynman path integral for regularized nonrelativistic quantum electrodynamics is studied rigorously. We begin with the Lagrangian function of the corresponding classical mechanics and construct the Feynman path integral. In the present paper, the electromagnetic potentials are assumed to be periodic with respect to a large box and quantized through their Fourier coefficients with large wave numbers cut off. Firstly, the Feynman path integral with respect to paths on the space of particles and vector potentials is defined rigorously by means of broken line paths under the constraints. Secondly, the Feynman path integral with respect to paths on the space of particles and electromagnetic potentials is also defined rigorously by means of broken line paths and piecewise constant paths without the constraints. This Feynman path integral is stated heuristically in Feynman and Hibbs' book. Thirdly, the vacuum and the state of photons of given momenta and polarizations are expressed concretely as functions of variables consisting of the Fourier coefficients of vector potentials. It is also proved rigorously in terms of distribution theory that the Coulomb potentials between charged particles naturally appear in the above Feynman path integral approach. This shows that the photons give rise to the Coulomb force.</P>
</ABST>
<KWDG>
<KWD>Feynman path integral</KWD>
<KWD>quantum electrodynamics</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>81S40</KWD>
<KWD>58D30</KWD>
</KWDG>
</FRONT>
</ART>
